Linked by Eugenia Loli on Mon 11th Jan 2010 08:10 UTC
Multimedia, AV I followed the hype: Reddit, Slashdot's front page, months of thumbs up on my blog and various video forums by Linux users for OpenShot. Given that I'm longing for a usable Linux video editor since 2003, and given that OpenShot version 1.0 had just been released, I naturally gave it a go, by also downloading its provided dependencies on my Ubuntu Linux 9.10.
Permalink for comment 403533
To read all comments associated with this story, please click here.
Comment by tabbot
by tabbot on Mon 11th Jan 2010 13:05 UTC
tabbot
Member since:
2007-05-22

you are using the wrong version.
ubuntu is not yet fully supported.
that build is old, cvs is better.
rtfm
you can't use video editors, noob.
god uses openshot, long live god.
it's a bug in gtk, gnome ....
upgrade ffmpeg
make up with jeff to fix preview problems
you need a config file, read the info pages
there are better ways to criticize, I can't explain them all, I'm busy upgrading fedora using yum
how do I patch KDE2 under freebsd?

Edited 2010-01-11 13:06 UTC

Reply Score: -2